package cn.com.qmth.stmms.biz.mark.service;

import java.util.List;

import cn.com.qmth.stmms.biz.mark.model.MarkSpecialTag;

public interface MarkSpecialTagService {

    // public MarkSpecialTag save(MarkSpecialTag tag);

    public void deleteByLibraryId(Integer libraryId);

    public List<MarkSpecialTag> findByLibraryId(Integer libraryId);

    // public void deleteByMarkerId(Integer markerId);

    public void deleteByExamAndSubjectAndGroup(Integer examId, String subjectCode, Integer number);

}
